# 模型名称
modelName=DeePMD_BladeDISC
# 模型描述
modelDescription=DeePMD是深度势能分子动力学的开源项目,基于BladeDISC进行深度学习编译优化
# 应用场景(多个标签以英文逗号分割)
appScenario=分子动力学,AI For Science,训练
# 框架类型(多个标签以英文逗号分割)
frameType=BladeDISC,TensorFlow

